process.name=SEAMS_PushPull-v1
adaptationprocess.instance=../Examples/SEAMS_Case_Study/pushpull.adaptation
perfdatarepo.metamodel=edu.kit.ipd.descartes.ql.models.repository.ObservationRepository
perfdatarepo.instance=../Examples/SEAMS_Case_Study/simucomresults.observationrepo
process.maxiterations=3
# The list of triggering events can be found in EventTypeEnum.java
event.type=SlaViolatedEvent
#SlaViolatedEvent, ScheduledOptimizationEvent